<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Auth;

class DashboardController extends Controller
{
    /**
     * Dashboard
     */
    public function index()
    {
        return view('dashboard',[
            'title' => 'Dashboard',
            'user'  => Auth::user()
        ]);
    }
}